.font0 { font-family: 'Open Sans' !important; }


.banner_top{ height: 30px }
.compte{ background-color: #E2E3E4 ; height: auto; padding: 25px 25px; border-radius: 10px }
.border_right{ border-right:1px solid white }
.border_right1{ border-right : 2px solid #2783C6 }

.mg_top{margin-top: 30px}
.mg_top1{margin-top: 15px}
.mg_left{margin-left: 15px}


.bg_produit{ background-color: #E2E3E4 ; height: auto; padding: 8px 8px; border-radius: 10px;}
.bg_input{background-color: #F89520 ; border-radius: 8px ; border-color: transparent; ; height: 30px ; padding: 9px}
.bg_button{ background-color: #2783C6 !important ; border-radius: 12px !important ; width: 40%;}
.bg_menu{background-color: #2783C6 }
.bg_recherche{ background-color: #DBEAF8 !important; height: auto; padding: 17px 25px 2px 25px ;margin-top: -10px}
.bg_footer{background-color: #2783C6 ; height: auto; padding: 25px}


.blanc{color: white !important ; font-weight: bold;}
.orange{color: #F89520 ; font-size: 15px ; font-weight: bold;}
.noir{color: black}
.bleu{color:#2783C6}
.center{text-align: center}

.size{font-size: 18px !important ; font-weight: bold;}
.size1{font-size: 15px !important ; font-weight: bold;}

.white { color: white !important;  }

.sz1 { font-size: 14px; }
.sz2 { font-size: 12px; }
.sz3 { font-size: 14px; }
.sz4 { font-size: 11px; }

.bold { font-weight: bold;  }
.normal { font-weight: normal !important }
.center { text-align: center; }
.font1 { font-family: "Open Sans" }
.c1 { color: orange }
.c2 { color: orange }
.c3 { color: #879097 !important }
.white { color: white !important; }
.bg1 { background-color: #2783C6 !important }
.bg2 { background-color: orange !important }
.bg3 { background-color: #9F5EA6 !important }
.just { text-align: justify; }

.p1 {  }

.pad1{ padding: 0 15px }
.pdt1 { padding-top: 5px;  }
.pdt2 { padding-top: 2px;  }
.pdr1 { padding-right: 10px; margin-top: -23px  }
.pdrl1  { padding: 0 0 !important }

.fr { float: right }

.logo { width: 220px; }


.label1 { color: #879097 !important; font-weight: normal !important  }
.bold { font-weight: bold !important; }



.dcr { font-size: 14px; font-family: 'trebuchet ms'; color: gray; line-height: 23px; text-align: justify;  padding: 20px}

.dcr1 { padding-left: 20px; font-size: 14px; font-family: 'trebuchet ms'; color: gray; line-height: 23px; text-align: justify; }


.etat1 { color: red;  padding: 2px 2px 2px 8px; width: 40%; border-radius: 5px; position: absolute; top : 10px; left: 30px  }
.etat2 { color: red;  padding: 2px 2px 2px 8px; width: 40%; border-radius: 5px; position: absolute; top : 10px; left: 30px  }
.etat3 { color: red;  padding: 2px 2px 2px 8px; width: 40%; border-radius: 5px; position: absolute; top : 10px; left: 30px  }

.etat1:hover { opacity: 1; }
.etat2:hover { opacity: 1; }
.etat3:hover { opacity: 1; }

.img-anc { width: 100%; height: 150px; background-size: cover;  }
.anc-titre { width: 100%; height: 180px; position:relative ;  }
.anc-inf { bottom: 0 !important; position:absolute ;  }

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.banner_top{display:none}
	.navbar-toggle .icon-bar {background-color: white !important;}
	.logo {width: 180px;}
	.logo-col{text-align: center;
    padding: 15px 0;}
    .pd-adress{padding-bottom: 15px;}
}

.etat { color: red !important; padding-left: 8px  }










